A9LH 3DS LL Problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by GeBeCluck23, May 4, 2016.

  1. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    Okay, I have installed A9LH on three 3DS's so far, (two Old 3DS's and one New 3DS XL) without any problems whatsoever. I'm now trying to install it on my friend's Japanese Old 3DS LL, but it WILL NOT DOWNGRADE!!! I keep trying to open PlaiSysUpdater but it keeps hanging on a yellow screen. It goes red, blue, green, real quickly and then just hangs on yellow. It's weird because I got it to work the FIRST time on every other 3DS I've used. It's ALSO weird because when I tried Browserhax on this Japanese 3DS, Browserhax wouldn't work either, even after about 120 attempts. (Yeah, really.) I have tried PlaiSysUpdater about 80 times now to no avail.
    I should point out that I do have the homebrew launcher on it now, because I ended up using OoTHax, and then installed ThemeMenuHax, (the 3DS is currently on 9.8.0-12J) so I've tried both of those. About 20 times via OoTHax, and about 60 times via ThemeMenuHax. Any help please?
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    you have to delete a certain cia file

    — Posts automatically merged - Please don't double post! —

    https://github.com/Plailect/Guide/wiki
     
  3. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    I thought that's only for NEW 3DS J?
     
  4. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    just follow the damn guide
     
  5. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    Okay well, I read the guide again, just to make absolutely sure that I didn't miss anything. After all, it could have been updated. I've noticed that it updates somewhat frequently.
    ...Anyways, to my surprise, rather than mentioning anything about the Japanese New 3DS or the Old 3DS, it doesn't specifically mention them at ALL! It just says this at the Downgrade part:

    5. Eject your SD card and put it back in your 3DS
    6. Boot into the Homebrew Launcher (if you followed the previous part, you can do this by holding D-Pad down on boot)
    7. Open PlaiSysUpdater
    8. If you do not see the button prompts, power off your 3DS by holding the power button and try again (this can take many tries)​

    And those are exactly the steps that I followed. I guess I'll try redownloading all of the files and trying again from step 1, just in case I missed something along the way, or in case one of the links has updated. In the meantime, if anyone else has been having this problem, and knows a solution, any help would be greatly appreciated. Thanks!
     
  6. regnad

    regnad Button Masher

    Member
    1,699
    342
    May 19, 2008
    You are right. That cia was removed long long ago. Apparently after Davidovsy99 read it, though.
     
  7. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    I see...well, that's quite troublesome then. I was actually hoping that he was right, and that I truly did miss something along the way. Now I'm kind of stuck...
    Well, hopefully starting over works. If not, I don't know what to do! :unsure:

    EDIT: I just started over from step 1. I still don't have any luck, it failed at exactly the same part...Any help/ideas/suggestions AT ALL would be amazing. I literally bought the Japanese version of OoT JUST so that I could homebrew it for him, because BrowserHax wasn't working, and the reason he got it in the first place was for homebrew! Gaah!! Why does this have to be the 3DS that doesn't work? :wacko:
     
    Last edited by GeBeCluck23, May 5, 2016
  8. regnad

    regnad Button Masher

    Member
    1,699
    342
    May 19, 2008
    Is it that you can't open PlaiSysUpdater? Or that it won't downgrade after opening it?
     
  9. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,181
    1,417
    May 1, 2016
    United States
    I've downgraded my Japanese Old 3DS from firmware 10.7.0-32 to 9.2 using Cubic Ninja and this guide here: https://gbatemp.net/threads/noob-friendly-guide-to-downgrading-your-3ds-from-fw-10-7.418125/

    I didn't follow the steps provided on Plailect's A9LH Guide for downgrading. That's not to say, I haven't switched over to ALH9, as the bootrate with menuhax was horrible for my Japanese o3DS. I've also downgraded a New 3DS XL USA 10.7.0-32 system using the guide I linked above.

    Edit: I've also followed the guide linked with a copy of OoT on an Old 3DS USA 10.7.0-32 system as it was the only cartridge it would reliably read for some odd reason.
     
    Last edited by Temptress Cerise, May 6, 2016
  10. AnalogMan

    AnalogMan sumoCheatMenu Dev

    Member
    1,314
    766
    Apr 20, 2007
    United States
    If you have OOThax available, then you may have better luck upgrading to 10.7 then attempting the downgrade. That's what I had to do on one of the 3DS's I had to hack because it simply would not downgrade from anything < ver 10.
     
  11. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    I get into the Homebrew Launcher fine, using either MenuHax or OoTHax, go to PlaiSysUpdater, and while it appears to start working fine, it hangs with the top screen glitched on gray lines, and the bottom screen glitched on yellow. From my understanding, by the time your get to yellow, the hack went through, but until you get to the next color, the hack itself isn't actually running yet, or something like that. (I remember reading about that on the BrowserHax website a while back.)
    ...Oh! I should mention that every once in a while, almost by accident, I observed that while the screen was hanging on yellow, the wireless light indicator (whatever you call that thing) was flashing on and off, as if it was trying to load something. I'm not sure how relevant that is.

    *Sigh,* I considered doing this a few times too, but I don't really want to. I mean, I know that it technically doesn't matter, as you can (currently) downgrade from any version, and if I'm going to update, I might as well do it ASAP, before Nintendo releases another update that's locked. I dunno, I guess I'm just traumatized from being so scared of updating SysNAND all of these years, haha.
    ...Still, I was wondering if updating it would make a difference. It sounds like it did for you. In that case, I suppose I probably should at this point. I hope I don't screw myself up doing this though, because MenuHax no longer works in 10.7, right? Which means that if this doesn't work, I'll (or rather, my friend will) be missing out on MenuHax too, when I could at least have THAT on 9.8.
     
  12. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    SVChax his much more stable to downgrade and is automatically used only when downgrading from 10.4 and up. You should just update through settings then use oot to downgrade and setup arm9lh after that.
     
  13. regnad

    regnad Button Masher

    Member
    1,699
    342
    May 19, 2008
    Why not try using SysUpdater instead of PlaiSysUpdater.

    https://gbatemp.net/attachments/sysupdater-zip.34449/
     
  14. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    Oh shoot, seriously? I had no idea that it was using a different version! Okay, that's it, I'm updating!
     
  15. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Yup also use regular sysUpdater as suggested above,
     
  16. GeBeCluck23
    OP

    GeBeCluck23 Member

    Newcomer
    46
    2
    Sep 25, 2012
    United States
    YES!!! Upgraded to 10.7 and then downgraded using PlaiSysUpdater, and it worked flawlessly!! No need to use regular SysUpdater, although that may have worked, I didn't try it yet, and now there's no need to. (I thought the reason why we have to use PlaiSysUpdater is because it's the only one that's compatible with SysNAND firmwares above 9.2 though? At least, that's what the guide seemed to imply...)

    Regardless, it worked, so I'm happy! Thank you everyone for helping! The only problem is if this continues to be a problem for other people too, we might run into trouble if Nintendo releases a new firmware that breaks downgrading capability altogether... :unsure:

    Well, we'll cross that bridge when we get there I guess. Thanks again! :D
     
    Blue_Mew likes this.